/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean;

/**
 * SignUpTextWithTitleBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 9. 12.]   [최초 작성]
 * @since 2018. 9. 12.
 */
public class SignUpTextWithTitleBean extends TextBean {

  String title;

  public SignUpTextWithTitleBean(String text) {
    super(text);
  }

  public SignUpTextWithTitleBean(String title , String text) {
    super(text);
    this.title = title;
  }

  public String getTitle() {
    return title;
  }
}
